/* 
font-family: "Poppins", sans-serif; 
font-family: "Nunito Sans", sans-serif;
*/

* { margin: 0; padding: 0;}
:root {
  --blue:#OA73B8;
  --dark-blue:#014b82;
  --white:#ffffff;
  --grey:#f2f2f2;
  --font-nunito:"Nunito Sans", sans-serif;
}
html {
  scroll-behavior: smooth;
}
body {font-family:var(--font-nunito); font-size: 16px; line-height: 26px; letter-spacing: 1px; font-weight:500; }
h1, h2, h3, h4, h5 {font-family:var(--font-nunito);}

h1{font-size:44px; color:var(--dark-blue); line-height:1.25; margin: 0; }
h2{font-size:36px; color:var(--dark-blue); line-height:1; margin: 0; }
h3{font-size: 24px; font-weight: 600;}
h4{font-size: 20px; font-weight: 600; color:var(--dark-blue);}
p, li{font-family:var(--font-nunito);margin: 0 0 15px 0; font-size: 16px; line-height: 24px; letter-spacing: 1px; font-weight:400;}

.mt_15{ margin-top:15px; }
.mb_15{ margin-bottom:15px; }

ul.arrow-ul{ list-style:none; }
ul.arrow-ul li{ margin:5px 0; position:relative; padding-left:20px; }
ul.arrow-ul li:before{content: "\f00c"; font-family: FontAwesome; position: absolute; left: 0; color: #006fb1;     font-size: medium;}  

.btn-darkblue-c {
    border: 1px solid #014b82;
    background-color: #014b82;
	font-size: 16px;
    font-weight: 700;
    line-height: 20.8px;
    text-transform: uppercase;
    min-height: 48px;
    color: #fff;
    min-width: 160px;
	border-radius: 50px;
    padding: 13px 40px;
	display: inline-block;
	text-decoration:none;
	transition: 0.3s ease;
}

.btn-darkblue-c:hover {
    border: 1px solid #006fb1;
    background-color: #006fb1;
    color: #fff;
	transition: 0.3s ease;
	text-decoration:none;
}

header .navbar-transparent {
  background-color: transparent;
  background: transparent;
  border-color: transparent;
}

header .navbar-brand { height: auto; padding: 0;}
header .navbar-brand img {height: 54px;}
header .navbar-nav>li {margin: 0; }

@media (min-width: 767px) {
header .navbar {
    padding:15px;
	margin:0;
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
  .top-nav-collapse {
    padding: 0;
  }
}
header .navbar-fixed-top { background:#fff; transition: 0.3s ease; padding:10px 15px;  }
header .navbar-nav li a:focus,
header .navbar-nav li a {font-size: 16px; text-decoration: underline; text-underline-offset: 10px; text-decoration-color: #fff; font-weight:500; text-decoration-thickness: 2px; background:transparent;}

header .navbar-nav li a:hover,
header .navbar-nav li.active a{text-decoration-color: #fff; text-decoration: underline; text-underline-offset: 10px; background:transparent; transition: 0.3s ease; text-decoration-thickness: 2px;}


.hero-sec{ position:relative; }
.hero-sec .content { position: absolute; top: 0; width: 50%; padding-left: 5%; display: flex;  height: 100%; align-items: center;}
.hero-sec .content h4 {
    margin: 20px 0;
    color: #333;
}
.hero-sec .owl-item.active .item .content {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay:2s;
}
.hero-sec .owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    top: 50%;
}

.hero-sec .owl-theme .owl-nav button{ position: absolute; width: 40px; height: 40px; margin: -50px 0 0 0; background: #014b82; color: #fff;  border-radius: 50%;}
.hero-sec .owl-theme .owl-nav button.owl-prev{ left:5px; }
.hero-sec .owl-theme .owl-nav button.owl-next{ right:5px; }

.div-table{ display:table; width:100%; vertical-align:middle; } 
.div-table aside { display:table-cell; vertical-align:middle; }

.about-sec{ padding:0; position:relative; overflow:hidden;}
.about-sec .div-table aside.left-cell{ width:60%; padding:6%;     background-color: #323647;  color:#fff;}
.about-sec .div-table aside.right-cell{ position:relative; width:40%; padding:3%;    background-size: cover;background-position: center center; }
.about-sec .div-table aside.right-cell:before{ content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:#000000;     opacity: 0.4; }
.about-sec .div-table aside.right-cell .in-cell{ text-align:center; }
.about-sec .div-table aside.left-cell h2,
.about-sec .div-table aside.left-cell h4{ color:#fff; }
.about-sec .div-table aside.right-cell h2{ color:#fff; line-height:42px;  }
.about-sec .div-table aside.right-cell img{ filter: brightness(0) invert(1); width:250px; margin:50px 0; }
.about-sec .div-table aside.right-cell p{ color:#fff; }
.about-sec .div-table aside.right-cell p a{ display:block; color:#fff; font-weight:600; }

.mission-sec{ padding:30px 0; position:relative; overflow:hidden;}
.mission-sec .div-table aside.left-cell{ width:50%; padding:0%;}
.mission-sec .div-table aside.right-cell{ width:50%; padding:2% 2% 2% 5%; }
.mission-sec .div-table aside img{width:100%; box-shadow: 0 4px 32px rgba(0, 10, 61, .16);border-radius: 20px;}
.mission-sec .div-table aside li{ margin-bottom:30px; }
.mission-sec .div-table aside li:last-child{ margin-bottom:0px; }
.services-sec {background-color: #ebf1f5;padding: 64px 0;}
.services-sec aside{ margin:15px 0; } 
.services-sec aside .in-block{ padding:30px;  } 
.services-sec aside .in-block h3{ color: var(--dark-blue); margin:30px 0;}

.product-sec{padding:60px 0; overflow: hidden;}
.product-sec .filter { text-align: center; margin: 30px auto; display: block; width: fit-content; background: #ebf1f5;padding: 5px 10px; border-radius: 50px;}
.product-sec .filter a.btn { border-radius: 50px; padding: 5px 16px;transition: 0.3s ease;margin: 5px 0;}
.product-sec .filter a.btn:hover,
.product-sec .filter a.btn.btn-active {  color: #fff;  background: #014b82;transition: 0.3s ease;}
.product-sec .products.sets p{ text-align:center; }  
.product-sec .products.sets a {width: 24%; display: inline-block;  padding: 10px;}
.product-sec .products.sets a img{ width:100%; box-shadow: 0 4px 32px rgba(0, 10, 61, .16); border-radius: 20px; }

.policy-sec {background-color: #ebf1f5;padding: 60px 0;}
.policy-sec aside{ margin:15px 0; vertical-align:top; } 
.policy-sec aside.icon-sec{ padding:15px 0 0 0 ; }
.policy-sec aside .in-block{ padding:30px;  } 
.policy-sec aside.content-sec{ padding-left:15px }

.testimonials-sec{padding: 60px 0;}
.testimonials-sec .heading{ margin-bottom:30px; } 
.testimonials-sec aside .in-block{
background-color: #ebf0f3;
    height: 400px;
    padding:30px 20px;
}
.testimonials-sec aside .in-block .icon-quote{ width:54px; margin-bottom:15px; }
.testimonials-sec aside .in-block .icon-5Stars{ width:70px; margin:0 0 10px 0; }
.testimonials-sec aside .in-block h4{ line-height:20px; }
.testimonials-sec aside .in-block h4 span{ display:block; font-size:14px; font-weight:300; }
.testimonials-sec aside .in-block p{ font-size:14px; font-weight:500;     line-height: 22px;}
.testimonials-sec .owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    top: 50%;
}

.testimonials-sec .owl-theme .owl-nav button{ position: absolute; width: 40px; height: 40px; margin: -50px 0 0 0; background: #014b82; color: #fff;  border-radius: 50%;}
.testimonials-sec .owl-theme .owl-nav button.owl-prev{ left:-45px; }
.testimonials-sec .owl-theme .owl-nav button.owl-next{ right:-45px; }


.contact-sec{background-color: #ebf1f5;padding: 60px 0; overflow:hidden;}
.contact-sec form .form-group{ margin:15px 0; }
.contact-sec form .form-control {background-color: #f5f5f5;
    color: #323647;
    border: 0px;
    border-bottom: 2px solid #bfbfbf;
    width: 100%;
    font-size:16px ;
	height:46px; border-radius:0;
    letter-spacing: 0.29px ;
    line-height: 1em;}
.contact-sec form .form-control:focus {background-color: #fff;}	
.contact-sec form textarea.form-control { height:auto; }
.contact-sec form .iti {width: 100%;}
.contact-sec form label sup{ color:red; }
.contact-sec form .iti__country-list li{ margin:0; }


.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom:30px;
    right: 24px;
    display: none;
    text-indent: -9999px;
    background: url(http://seenual.com/wp-content/uploads/2016/03/icon_top.png) no-repeat;
	opacity:0.8;
}

.scrollup:hover {
	opacity:1;
}

.pop-up-sec .modal-dialog {
  top: 10%;
}
.pop-up-sec .modal-dialog .succfail-box.succ {
  text-align: center;
}
.pop-up-sec .modal-dialog .succfail-box.succ h2 {
  color: #00a651;
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: 600;
}
.pop-up-sec .modal-dialog .succfail-box.succ p {
  margin: 10px;
  line-height: 20px;
  font-size: 16px;
}
.pop-up-sec .modal-dialog .modal-content .modal-body img.tick-img {
  width: 220px;
  margin: 20px auto;
}
.pop-up-sec.success-pop .modal-dialog {
  margin-top: 100px;
  width: 500px;
}
.pop-up-sec .close {
  position: absolute;
  right: -15px;
  top: -15px;
  font-size: 30px;
  font-weight: 100;
  color: #ff0028;
  opacity: 1;
  text-shadow: none;
  background: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
}
.modal-open .modal {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

footer {
    background: #014b82;
	padding:60px 0 0 0; color:#fff;
}

footer img.logo{ width:160px; filter: brightness(0) invert(1); margin-bottom:15px; }
footer h4{ color: #fff;
    text-decoration: underline;
    text-underline-offset: 8px;
    margin: 30px 0; }
footer ul{ list-style:none;  }
footer ul li p,
footer ul li a{ color:#fff; }
footer ul li a:hover{text-decoration:underline; text-underline-offset:2px; color:#fff;}
footer ul li.social a:hover{ text-decoration:none; opacity:0.6; } 
footer ul li.social a img{ width:30px; margin-right:5px; }

footer .bottom-footer{ margin-top:30px; }
footer .bottom-footer .heartspan{ color:#FF0000; }
footer .bottom-footer a{ color:#fff; }
footer .bottom-footer a:hover{text-decoration:underline; text-underline-offset:2px; color:#fff;}


.tab-container .tab {
  overflow: hidden;
  background-color:#ebf1f5;
      border-radius: 30px;
    padding: 0 10px;
  transition: all 3s;
}
.tab-container .tab button {
     background-color: inherit;
    outline: none;
    cursor: pointer;
    padding: 5px 10px;
    transition: 0.3s;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 30px;
    display: block;
    width: 100%;
    border: 1px solid #014b82;
    margin: 10px 0;
    color: #014b82;
}
.tab-container .tab button:hover {
  background-color: #cccccc;
}
.tab-container .tab button.active {
  background-color: #014b82;
  color: #ffffff;
}

.tab-container .tabcontent {
  display: none;
  padding: 0;
  border: 0px solid #ccc;
  border-top: none;
}

.tab-container .is-hidden {
  display: none !important;
}

.tab-container .is-desktop {
  display: block;
}

.tab-container .tabcontent h3{padding: 0 0 0 10px;
    margin: 15px 0 10px 10px;
    font-size: 26px;
    color: #014b82;
    border-left: 2px solid #014b82;
    line-height: normal;}

.tab-container .tabcontent h4{padding: 0 0 0 10px;
    margin: 7px 0 10px 10px;
    font-size: 20px;
    color: #014b82;
    border-left: 2px solid #014b82;
    line-height: normal;}


@media (max-width: 768px) {
.tab-container .is-desktop {
    display: none !important;
  }
}

.tab-container .is-mobile {
  display: none !important;
}
@media (max-width: 768px) {
 .tab-container  .is-mobile {
    display: block !important;
  }
}

.tab-container select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Remove default arrow */
  width: 100%;
  padding: 1rem;
  font-size: 1.125rem;
  background-color: #f0f0f0;
  border: none;

}

.tab-container select::-ms-expand {
  display: none;
}

.tab-container .select {
  position: relative;
    overflow: hidden;
    background-color: #ebf1f5;
    border-radius: 30px;
    padding: 0 10px;
    transition: all 3s;
    margin-bottom: 30px;
    display: block;
}

.tab-container .select select {
    font-size: 16px;
    letter-spacing: 1px;
    outline: none;
  }


.subtab-nav {
    text-align: center;
    margin:10px 0; 
    display: block;
    width: fit-content;
    background: #ebf1f5;
    padding: 5px 10px;
    border-radius: 50px;
}

.subtab-nav button.subtablinks {
    border-radius: 50px;
    padding: 5px 16px;
    transition: 0.3s ease;
    margin: 5px 0;
    border: none;
    background: transparent;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    letter-spacing: 1px;
    color: #014b82;
}


.subtab-nav button.subtablinks:hover, 
.subtab-nav button.subtablinks.active {
    color: #fff;
    background: #014b82;
    transition: 0.3s ease;
}

@media (max-width: 768px) {
  .tab-container  .select:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cg stroke='none'%3E%3Cpath d='M21.293,12.293,16,17.586l-5.293-5.293a1,1,0,0,0-1.414,1.414l6,6a1,1,0,0,0,1.414,0l6-6a1,1,0,0,0-1.414-1.414Z' fill='%23000000'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-size: contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    pointer-events: none;
    width: 32px;
    height: 32px;
  }
}